title: Documentos
fields:
  -
    handle: titulo
    field:
      type: text
      display: Titulo
      validate:
        - required
  -
    handle: resumen
    field:
      display: Resumen
      instructions: 'Pequeño resumen o descripcion del recurso.'
      buttons:
        - h2
        - h3
        - bold
        - italic
        - unorderedlist
        - orderedlist
        - removeformat
        - quote
        - anchor
        - image
        - table
        - underline
        - strikethrough
        - small
        - horizontalrule
        - alignleft
        - aligncenter
        - alignright
        - alignjustify
      reading_time: true
      word_count: true
      remove_empty_nodes: false
      link_noopener: true
      link_noreferrer: true
      target_blank: true
      collapse: true
      type: bard
  -
    handle: documento
    field:
      max_files: 1
      container: subidos
      type: assets
      display: Documento
      instructions: 'Documento que se mostrará en el frontend para descargar. Solo se puede subir 1 documento por recursos'
      folder: recursos
      validate:
        - required
      restrict: true
  -
    handle: date
    field:
      time_enabled: true
      time_required: true
      earliest_date: '2000-01-01'
      display: 'Fecha Publicación'
      type: date
      sortable: false
      visibility: hidden
      always_save: true
  -
    handle: modulo
    field:
      dictionary: modulos
      max_items: 1
      type: dictionary
      display: Modulo
      validate:
        - required
  -
    handle: publico
    field:
      default: true
      type: toggle
      display: Publico
      instructions: 'Si activas esta opción, el recurso podrá ser visto por usuarios no logeados.'
      validate:
        - required
